=== debian/control ===
Source: jolicloud-webapp-hotgloo
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-hotgloo
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://hello.hotgloo.com/
Description: Jolicloud web application for HotGloo
 The HotGloo web site running in a simple Jolicloud window.
